OVH Community, your new community space.

Kernel OVH pour 3.16 ?


nowwhat
05/05/2015, 13h46
Or plus simple encore : se servir directement à la source: https://www.kernel.org/
Pourquoi se contenter d'un alternatif quand on peut avoir l'original ?

janus57
05/05/2015, 12h43
Bonjour,

pourquoi ne pas mettre le kernel jessie tout bêtement ?

Cordialement, janus57

Thomas Deniau
05/05/2015, 08h04
Bonjour,

J'ai des problèmes avec le kernel latest-production (3.14.2) dispo sur ftp.ovh.net/made-in-ovh depuis l'upgrade à Debian Jessie. J'ai l'impression que le package udev 215-17 installé par Jessie requiert un kernel plus récent (et effectivement Jessie ship avec le kernel 3.16)

(j'ai des messages du style: "semid 360448: semop failed for cookie 0xd4d9113: incorrect semaphore state") quand je lance lvcreate)

Serait-il possible d'avoir le kernel de Jessie, 3.16, en versions OVH sur ftp://ftp.ovh.net/made-in-ovh/bzImage/ ? Pour le moment je ne vois que 3.10, 3.14, 3.19, 3.8 et 4.0.

Merci !